Subject: Question on Multicast Methodology draft

From: Kevin Dubray <[email-masked]>
Date: Fri, 28 Apr 2000 09:41:07 -0400

I have some questions on the current multicast methodology I-D,
<draft-ietf-bmwg-mcastm-03.txt>.

As I read section 4.4, Encapsulation Throughput,  is the collection 
methodology specified adequate for folks?  I surely get the impression 
of suggested configurations. And on configuration: earlier discussions 
(see Oslo minutes, for example) suggested a single DUT configuration 
focus. The current section's focus seems to disregard this counsel.  
Any technical insight as to why?  

Minor nit: there's a reference to a Figure B in the section. No figure B 
exists in the document.

-Kevin